birthdate: '1960'
discography:
- catalog: DRMD-50041
  date: '1998-11-17'
  link: album/38986
  reprint: false
  roles:
  - Middle Eastern Instruments
  titles:
    en: THE PRINCE OF EGYPT MUSIC FROM THE ORIGINAL MOTION PICTURE SOUNDTRACK
    ja: THE PRINCE OF EGYPT MUSIC FROM THE ORIGINAL MOTION PICTURE SOUNDTRACK
    ja-latn: THE PRINCE OF EGYPT MUSIC FROM THE ORIGINAL MOTION PICTURE SOUNDTRACK
  type: anime
- catalog: 991533-CD
  date: '2005-05-18'
  link: album/1682
  reprint: false
  roles:
  - Performer
  titles:
    en: MYST IV REVELATION SOUNDTRACK
    ja: MYST IV REVELATION SOUNDTRACK
    ja-latn: MYST IV REVELATION SOUNDTRACK
  type: game
- catalog: N/A
  date: '2007-07-25'
  link: album/5909
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Medal of Honor: Airborne Original Soundtrack'
    ja: 'Medal of Honor: Airborne Original Soundtrack'
    ja-latn: 'Medal of Honor: Airborne Original Soundtrack'
  type: game
- catalog: D000174302
  date: '2008-06-24'
  link: album/88011
  reprint: false
  roles:
  - Performer
  titles:
    en: WALL·E An Original Walt Disney Records Soundtrack
    ja: WALL·E An Original Walt Disney Records Soundtrack
    ja-latn: WALL·E An Original Walt Disney Records Soundtrack
  type: anime
- catalog: N/A
  date: '2009-05-26'
  link: album/41321
  reprint: false
  roles:
  - Performer
  titles:
    en: UP
    ja: UP
    ja-latn: UP
  type: anime
- catalog: N/A
  date: '2009-10-14'
  link: album/15854
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Uncharted 2: Among Thieves Original Soundtrack from the Video Game'
    ja: 'Uncharted 2: Among Thieves Original Soundtrack from the Video Game'
    ja-latn: 'Uncharted 2: Among Thieves Original Soundtrack from the Video Game'
  type: game
- catalog: SE-2075-2
  date: '2010-02-09'
  link: album/17915
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Uncharted 2: Among Thieves Original Soundtrack from the Video Game'
    ja: 'Uncharted 2: Among Thieves Original Soundtrack from the Video Game'
    ja-latn: 'Uncharted 2: Among Thieves Original Soundtrack from the Video Game'
  type: game
- catalog: N/A
  date: '2010-12-25'
  link: album/23756
  reprint: false
  roles:
  - Performer
  titles:
    en: Playstation SOUNDTRACKS Vol.1
    ja: Playstation SOUNDTRACKS Vol.1
    ja-latn: Playstation SOUNDTRACKS Vol.1
  type: bonus
- catalog: LLLCD 1190
  date: '2011-10-25'
  link: album/29270
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Uncharted 3: Drake''s Deception Original Video Game Soundtrack'
    ja: 'Uncharted 3: Drake''s Deception Original Video Game Soundtrack'
    ja-latn: 'Uncharted 3: Drake''s Deception Original Video Game Soundtrack'
  type: game
- catalog: N/A
  date: '2011-11-01'
  link: album/29686
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Uncharted 3: Drake''s Deception Original Soundtrack'
    ja: 'Uncharted 3: Drake''s Deception Original Soundtrack'
    ja-latn: 'Uncharted 3: Drake''s Deception Original Soundtrack'
  type: game
- catalog: D002136702
  date: '2015-02-16'
  link: album/51242
  reprint: false
  roles:
  - Performer
  titles:
    en: TinkerBell and the Great Fairy Rescue Original Soundtrack
    ja: Tinker Bell and the Great Fairy Rescue Original Motion Picture Soundtrack
    ja-latn: TinkerBell and the Great Fairy Rescue Original Soundtrack
  type: anime
- catalog: 8BIT-8010
  date: 2016-03
  link: album/55286
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Uncharted: The Nathan Drake Collection'
    ja: 'Uncharted: The Nathan Drake Collection'
    ja-latn: 'Uncharted: The Nathan Drake Collection'
  type: game
- catalog: LLLCD 1371
  date: '2016-06-21'
  link: album/59652
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Family Guy: Movement 1 - Original Score From the Television Series [Limited
      Edition]'
    ja: 'Family Guy: Movement 1 - Original Score From the Television Series [Limited
      Edition]'
    ja-latn: 'Family Guy: Movement 1 - Original Score From the Television Series [Limited
      Edition]'
  type: anime
featured_on: []
info:
  Birthdate: '1960'
  Credited works:
  - 13 albums in database
  - 1 products in database
  Credits:
  - 12 performer
  - 1 middle eastern instruments
  - 1 percussion
  - 1 drums
  Units: &id001
  - link: artist/2263
    names:
      en: Hollywood Studio Symphony
      ja: Hollywood Studio Symphony
  Variations:
  - names:
      en: Bradley Dutz
link: artist/18882
meta:
  added_date: 2016-07-11T05:11
  edited_date: 2016-07-12T11:50
  fetched_date: 2026-01-15T09:58
  ttl: 86400
  visitors: 1721
name: Brad Dutz
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/28/18882/18882-1468242800.jpg
picture_small: https://thumb-media.vgm.io/artists/28/18882/18882-1468242800.jpg
sex: male
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/18882?perpage=99999
websites:
  Official: []
  Reference: []
